/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


#homepage-banner .swiper-wrapper::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.6);
}

.grid-search .property-grid .guide__price {
    display: none
}

.grid-search .property-grid .property-grid__availability {
    position: absolute;
    top: 2rem;
    right: 2rem;
    padding: 1rem;
    color: #ffffff;
    background: var(--e-global-color-text);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.6rem;
    border-radius: 0.5rem
}

.grid-search .property-grid .property-grid__availability.property-grid__availability--sold {
    background: var(--e-global-color-8603c1e)
}

.property-grid .property-grid__image {
    aspect-ratio: 4/3;
    overflow: hidden;
    border-radius: 0.5rem;
    display: block;
    position: relative
}

.property-grid .property-grid__image img {
    height: 100%;
    -webkit-transition: 0.4s;
    transition: 0.4s
}

.property-grid .property-grid__image:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.property-grid .property-grid__meta h4,.property-grid .property-grid__meta h5,.property-grid .property-grid__meta h6 {
    font-family: var(--e-global-typography-primary-font-family);
    color: var(--e-global-color-text)
}

.property-grid .property-grid__meta h4 {
    font-weight: bold;
    font-size: 2rem;
    margin-bottom: 1rem
}

.property-grid .property-grid__meta h5 {
    font-size: 1.4rem;
    margin-bottom: 2rem
}

.property-grid .property-grid__meta h6 {
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: 2rem
}

.property-grid .property-grid__meta h6 span {
    color: var(--e-global-color-primary)
}

.tab-content__featured-properties .property-grid .property-grid__availability {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 1rem;
    color: #ffffff;
    background: rgba(0,0,0,0.2);
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    width: 100%;
    -webkit-box-align: left;
    -ms-flex-align: left;
    align-items: left;
    font-size: 1.7rem
}

.tab-content__featured-properties .property-grid .property-grid__availability.property-grid__availability--sold {
    background: rgba(var(--e-global-color-8603c1e),0.2)
}

.callout-grid {
    height: 100%;
    padding: 2em;
    background: var(--e-global-color-de95880);
    color: var(--e-global-color-text);
    border-radius: 0.8rem;
    text-align: center
}

@media (min-width: 1200px) {
    .callout-grid {
        text-align:left
    }
}

.callout-grid__inner {
    gap: 3.2rem
}

.callout-grid__title {
    font-size: 32px;
    font-weight: 700
}

.callout-grid__actions {
    gap: 1.6rem
}

.property__breadcrumbs {
    margin-top: 10rem;
    border-top: 0.1rem solid var(--e-global-color-de95880);
    border-bottom: 0.1rem solid var(--e-global-color-de95880);
    padding: 2.5rem 0 2.5rem 0
}

.property__breadcrumbs-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
    line-height: 0.1rem!important
}

.property__breadcrumbs-list ul li {
    font-size: 1.4rem;
    color: var(--e-global-color-text);
    display: inline;
    line-height: 1em!important
}

.property__breadcrumbs-list ul li a {
    color: var(--e-global-color-text);
    position: relative;
    padding-right: 2.5rem;
    margin-right: 1.2rem;
    -webkit-transition: 0.4s;
    transition: 0.4s
}

.property__breadcrumbs-list ul li a.back-to-search {
    padding-right: 0rem;
    padding-left: 2.5rem
}

.property__breadcrumbs-list ul li a.back-to-search:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    right: auto;
    left: 0
}

.property__breadcrumbs-list ul li a:before {
    content: "";
    background: url(/wp-content/uploads/2023/11/icon__arrows.svg) center center no-repeat;
    background-size: 1.3rem;
    width: 1.3rem;
    height: 1.9rem;
    position: absolute;
    right: 0;
    top: 0
}

.property__breadcrumbs-list ul li a.breadcrumb__back {
    padding-left: 2.5rem;
    padding-right: 1.2rem;
    border-right: 0.1rem solid var(--e-global-color-de95880)
}

.property__breadcrumbs-list ul li a.breadcrumb__back:before {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    right: auto;
    left: 0;
    top: 0
}

.property__images {
    position: relative
}

.property__images .property__images--sml {
    outline: 0.2rem solid #ffffff;
    aspect-ratio: 4/3;
    display: block
}

@media (min-width: 1600px) {
    .property__images .property__images--sml {
        aspect-ratio:16/9
    }
}

.property__images .property__images--lrg {
    outline: 0.2rem solid #ffffff;
    display: block;
    height: 100%
}

@media (max-width: 992px) {
    .property__images .property__images--lrg {
        background:transparent!important
    }
}

.property__images ul.property__actions {
    margin: 0;
    padding: 0
}

.property__images ul.property__actions li {
    display: inline-block;
    margin: 2rem 1rem 0 0
}

.property__images ul.property__actions li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem;
    background: #fff;
    color: #333;
    border-radius: 0.3rem;
    -webkit-transition: 0.4s;
    transition: 0.4s
}

.property__images ul.property__actions li a.property__action--brochure {
    background: var(--e-global-color-secondary);
    color: #fff
}

.property__images ul.property__actions li a.property__action--brochure svg {
    stroke: #fff;
    fill: none
}

.property__images ul.property__actions li a svg {
    height: 1.9rem;
    margin-right: 0.5rem;
    stroke: var(--e-global-color-primary);
    fill: none
}

@media (min-width: 992px) {
    .property__images ul.property__actions {
        position:absolute;
        bottom: 2rem;
        left: 2rem
    }

    .property__images ul.property__actions li {
        margin: 0rem 0.5rem 0 0
    }

    .property__images ul.property__actions li a {
        background: #ffffff
    }

    .property__images ul.property__actions li a:hover {
        background: var(--e-global-color-primary);
        color: #ffffff
    }

    .property__images ul.property__actions li a:hover svg {
        stroke: #ffffff
    }
}

@media (min-width: 1200px) {
    .property__images ul.property__actions {
        position:absolute;
        bottom: 3rem;
        left: 3rem
    }

    .property__images ul.property__actions li {
        margin: 0rem 1rem 0 0
    }
}

.property__details {
    position: relative
}

.property__details h1 {
    font-family: var(--e-global-typography-primary-font-family)!important;
    font-size: 3.2rem!important;
    font-weight: bold!important;
    margin-bottom: 2rem
}

.property__details h2 {
    font-family: var(--e-global-typography-primary-font-family)!important;
    font-size: 1.8rem!important;
    font-weight: 400!important;
    margin-bottom: 2rem
}

.property__details h3 {
    font-family: var(--e-global-typography-primary-font-family)!important;
    font-size: 2.1rem!important;
    font-weight: bold!important;
    margin-bottom: 2rem;
    color: var(--e-global-color-primary)
}

.property__details h4 {
    font-family: var(--e-global-typography-primary-font-family)!important;
    font-size: 2rem!important;
    font-weight: bold!important;
    margin-bottom: 3rem;
    line-height: 1.3em
}

.property__details h5 {
    font-family: var(--e-global-typography-primary-font-family)!important
}

.property__details p {
    line-height: 1.5em!important;
    font-size: 1.6rem!important
}

.property__details a.property__details-mortgage-link {
    text-decoration: underline!important
}

.property__details ul.property__rooms {
    list-style: none;
    margin: 0 0 5rem 0;
    padding: 0
}

.property__details ul.property__rooms li {
    display: inline;
    border-right: var(--e-global-color-de95880) solid 0.1rem;
    margin-right: 1rem;
    padding-right: 1rem;
    line-height: 1rem
}

.property__details ul.property__rooms li:last-child {
    border-right: none
}

.property__details ul.property__features {
    list-style: none;
    margin: 0 0 4rem 0;
    padding: 0
}

.property__details ul.property__features li {
    display: block;
    margin-bottom: 1.5rem
}

.property__details ul.property__features li svg {
    stroke: #242424;
    width: 2.1rem;
    margin-right: 1rem
}

.property__details hr {
    border-color: var(--e-global-color-de95880);
    opacity: 1;
    margin: 4rem 0 4rem 0
}

.property__details .property__details__action-container {
    position: sticky;
    top: 14rem;
    min-height: 0rem
}

.property__details .property__details__action-container .property__details__action {
    background: var(--e-global-color-de95880);
    border-radius: 1rem;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,0.06),0 1px 1px rgba(0,0,0,0.06),0 2px 6px rgba(0,0,0,0.06);
    box-shadow: 0 0 1px rgba(0,0,0,0.06),0 1px 1px rgba(0,0,0,0.06),0 2px 6px rgba(0,0,0,0.06)
}

.property__details .property__details__action-container .property__details__action h4 {
    font-size: 2.4rem!important;
    margin-bottom: 1.5rem
}

.property__details .property__details__action-container .property__details__action p {
    line-height: 1.5em!important;
    font-size: 1.5rem!important;
    margin-bottom: 1.5rem
}

.property__details .property__details__action-container .property__details__action .social-media {
    border-radius: 0.4rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 3.2rem;
    height: 3.2rem;
    margin-right: 0.5rem
}

.property__details .property__details__action-container .property__details__action .social-media svg {
    height: 3rem;
    fill: #ffffff
}

.property__details .property__details__action-container .property__details__action .social-media.social-media--facebook {
    background: rgb(59,89,152)
}

.property__details .property__details__action-container .property__details__action .social-media.social-media--x {
    background: #000
}

.property__details .property__details__action-container .property__details__action .social-media.social-media--x svg {
    height: 1.5rem
}

.property__details .property__details__action-container .property__details__action .social-media.social-media--linkedin {
    background: rgb(0,127,177)
}

.property__details .property__details__action-container .property__details__action .social-media.social-media--whatsapp {
    background: rgb(37,211,102)
}

.property__details .property__details__action-container .property__details__action hr {
    border-color: var(--e-global-color-de95880);
    margin: 0
}

.property__details .property__details__action-container .property__details__action .property__details__agent .property__details__agent-image {
    width: 8.6rem;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    margin-right: 2rem;
    aspect-ratio: 1/1
}

.property__details .property__details__action-container .property__details__action .property__details__agent .property__details__agent-image img {
    width: 8.6rem;
    -webkit-transition: all 0.4s;
    transition: all 0.4s
}

.property__details .property__details__action-container .property__details__action .property__details__agent .property__details__agent-image:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.property__details .property__details__action-container .property__details__action .property__details__agent .property__details__agent-textbox h4 {
    font-size: 1.8rem!important;
    margin-bottom: 0!important
}

.property__details .property__details__action-container .property__details__action .property__details__agent .property__details__agent-textbox h5 {
    font-size: 1.5rem!important;
    margin-bottom: 1.5rem;
    font-weight: 400
}

.property__details .property__details__action-container .property__details__action ul.property__details__agent-actions {
    margin: 0;
    list-style: none;
    padding: 0
}

.property__details .property__details__action-container .property__details__action ul.property__details__agent-actions li {
    display: inline;
    font-size: 1.4rem!important;
    font-weight: bold;
    color: var(--e-global-color-primary)
}

.property__details .property__details__action-container .property__details__action ul.property__details__agent-actions li a:hover {
    color: var(--e-global-color-primary);
    text-decoration: underline
}

.similar-properties h4 {
    font-size: 5rem!important;
    line-height: 1.3em
}

.property-grid .shortlist__btns .tpj_add_to_shortlist,.property-grid .shortlist__btns .tpj_remove_from_shortlist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: solid 0.1rem var(--e-global-color-de95880);
    border-radius: 8rem;
    width: 4rem;
    height: 4rem;
    cursor: pointer
}

.property-grid .shortlist__btns .tpj_add_to_shortlist svg,.property-grid .shortlist__btns .tpj_remove_from_shortlist svg {
    fill: var(--e-global-color-primary);
    width: 1.8rem
}

.property-grid .shortlist__btns .tpj_remove_from_shortlist {
    background: var(--e-global-color-3c8e6ef)
}

.property-grid .shortlist__btns .tpj_remove_from_shortlist svg {
    fill: var(--e-global-color-primary)
}

.button.tpj_add_to_shortlist svg {
    fill: var(--e-global-color-primary);
    width: 1.6rem;
    margin: -0.35rem 0.4rem 0 0;
    -webkit-transition: 0.4s;
    transition: 0.4s
}

.button.tpj_remove_from_shortlist svg {
    fill: var(--e-global-color-primary);
    width: 1.6rem;
    margin: -0.35rem 0.4rem 0 0;
    -webkit-transition: 0.4s;
    transition: 0.4s
}

.shortlist-page {
    margin-bottom: 4rem
}

.shortlist_properties_content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -3rem;
    margin-right: -1.5rem;
    margin-left: -1.5rem
}

.shortlist_properties_content>* {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    margin-top: 3rem
}